.ei-footer{
    background-color: #181818;
    padding: 100px 0px;
}
.ei-footer-container{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.ei-footer-logo, .ei-footer-contact{
    max-width: 50%;
    align-self: flex-start;
}
.ei-footer-logo a img{
    width: 300px;
    margin-left: -45px;
}
.ei-footer-contact h3{
    font-size: 20px;
    font-style: italic;
    color: var(--white);
    line-height: 30px;
}
.ei-footer-bottom-last {
    display: flex;
    justify-content: space-between;
    color: rgb(107 114 128);
}
.ei-footer-info a{
    color: rgb(107 114 128);
}

.ei-form-group {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.ei-form-field {
    width: 48%;
    position: relative;
    padding: 10px 0;
}

.ei-full-width {
    width: 100%;
}


.ei-footer .ei-form-group input {
    width: 100%;
    background: transparent;
    border: none;
    border-bottom: 1px solid #b59460;
    padding: 15px 0;
    color: white;
    font-size: 16px;
    outline: none;
}
.ei-footer .ei-form-group input:focus{
    background-color: transparent;
    color: var(--white);
}
.ei-footer .ei-form-group input::placeholder {
    color: #777;
}
ul.ei-social-links {
    list-style-type: none;
    display: flex;
    justify-content: flex-start;
    gap: 15px;
    margin-left: 0;
    padding-left: 0;
}
ul.ei-social-links svg {
    width: 25px;
    fill: var(--white);
}

#backToTopBtn {
    display: none; 
    position: fixed;
    bottom: 50px;
    right: 20px;
    width: 50px;
    height: 50px;
    font-size: 24px;
    background-color: #b59460;
    color: white;
    border: none;
    z-index: 99999;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
    transition: opacity 0.3s, transform 0.3s;
}

#backToTopBtn:hover {
    background-color: rgba(0, 0, 0, 0.696);
}

#backToTopBtn.show {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 1;
    opacity: 1;
    transform: scale(1);
}
